

.layer_wrap222 {position:fixed; display:none;top:0; left:0; z-index:881000; width:100%; height:100%;}
.layer_wrap222 .dim222 {position:absolute; top:-300; left:0; width:100%; height:100%; background:#fff; opacity:.96; filter:alpha(opacity=96%);}
.layer_wrap222 .layer_area222 {position:absolute; top:180px; left:50%; z-index:2000; width:668px; margin:0 0 0 -334px;}


.layer_wrap .layer_area .lt {position:absolute; top:0; left:0; width:20px; height:20px; background:url('file:///C:/Documents%20and%20Settings/k/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/common/bg_round_lt.png') no-repeat 0 0;}
.layer_wrap .layer_area .rt {position:absolute; top:0; right:0; width:20px; height:20px; background:url('file:///C:/Documents%20and%20Settings/k/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/common/bg_round_rt.png') no-repeat 0 0;}
.layer_wrap .layer_area .lb {position:absolute; bottom:0; left:0; width:20px; height:20px; background:url('file:///C:/Documents%20and%20Settings/k/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/common/bg_round_lb.png') no-repeat 0 0;}
.layer_wrap .layer_area .rb {position:absolute; bottom:0; right:0; width:20px; height:20px; background:url('file:///C:/Documents%20and%20Settings/k/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/common/bg_round_rb.png') no-repeat 0 0;}
.layer_wrap .layer_area .bgT {position:absolute; top:0; left:20px; width:450px; height:20px; background:#fff;}
.layer_wrap .layer_area .bgB {position:absolute; bottom:0; left:20px; width:450px; height:20px; background:#fff;} 
.layer_wrap .layer_area .cont {position:relative; background:#fff; margin:20px 0; padding:0 40px;}
.layer_wrap .layer_area .cont h1 {padding:13px 0 23px 0; margin:0 -40px; border-bottom:2px #e5e5e5 solid; font-size:21px; color:#333; text-align:center; letter-spacing:-1px;}
.caution_msg {position:fixed; top:0; left:0; z-index:1000; width:100%; background:#ec4415; padding:22px 0 30px 0; font-size:18px; font-weight:bold; color:#fff; text-align:center; letter-spacing:-1px;} 
.hidden {display:none;}


.layer_wrap225 {position:fixed; display:none;top:0; left:0; z-index:881000; width:100%; height:100%;}
.layer_wrap225 .dim225 {position:absolute; top:-300; left:0; width:100%; height:100%; background:#fff; opacity:.9; filter:alpha(opacity=94);}
.layer_wrap225 .layer_area225 {position:absolute; top:100px; left:40%; z-index:2000; width:960px; margin:0 0 0 -334px;}

